» Ubuntu » Paket

Error

two or more packages specified (libjnr-x86asm-java precise)